/* layout */
#container_oc {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
#column-left {
  float: left;
  width: 180px;
}
#column-right {
  float: right;
  width: 180px;
}
#content_oc {
}
#column-left + #column-right + #content_oc,
#column-left + #content_oc {
  margin-left: 195px;
}
#column-right + #content_oc {
  margin-right: 195px;
}
/* header */
#header_oc {
  height: 60px;
  margin-bottom: 7px;
  padding-bottom: 4px;
  position: relative;
  z-index: 99;
}
#header_oc #logo_oc {
  position: absolute;
  top: -5px;
  left: 229px;
}
#language {
  position: absolute;
  top: 0px;
  right: 150px;
  width: 75px;
  line-height: 17px;
  z-index: 9999;
}
#language img {
  cursor: pointer;
}
#currency {
  width: 75px;
  position: absolute;
  top: 10px;
  left: 5px;
  line-height: 17px;
}
#currency a {
  display: inline-block;
  padding: 2px 4px;
  border: 1px solid #ccc;
  text-decoration: none;
  margin-right: 2px;
  margin-bottom: 2px;
}
#currency a b {
  text-decoration: none;
}
#header_oc #cart {
  position: absolute;
  top: -5px;
  left: 70px;
  z-index: 9;
}
#header_oc #cart .heading {
  float: left;
  margin-top: 15px;
  padding-left: 14px;
  padding-right: 14px;
  position: relative;
  z-index: 1;
}
#header_oc #cart .heading h4 {
  font-size: 15px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 3px;
}
#header_oc #cart .heading a {
  text-decoration: none;
}
#header_oc #cart .heading a span {
  background: url("../image/arrow-down.png") 100% 50% no-repeat;
  padding-right: 15px;
}
#header_oc #cart .content_oc {
  display: none;
  position: absolute;
  top: 50px;
  right: 0;
  padding: 8px;
  font-size: 14px;
  background-color: #465062;
  color: #fff;
}
#header_oc #cart .content_oc a {
  color: #fff;
}
#header_oc #cart.active .content_oc {
  display: block;
}
#header_oc #cart .content_oc td {
  background-color: #465062;
  color: #fff;
}
.mini-cart-info table {
  border-collapse: collapse;
  width: 385px;
  margin-bottom: 5px;
}
.mini-cart-info td {
  color: #000;
  vertical-align: top;
  padding: 10px 5px;
  border-bottom: 1px solid #eeeeee;
}
.mini-cart-info .image {
  width: 1px;
}
.mini-cart-info .image img {
  border: 1px solid #eeeeee;
  text-align: left;
  max-width: none !important;
}
.mini-cart-info .name small {
  color: #666;
}
.mini-cart-info .quantity {
  text-align: right;
}
.mini-cart-info td.total {
  text-align: right;
}
.mini-cart-info .remove {
  text-align: right;
}
.mini-cart-info .remove:before {
  content: "x";
  color: #fff;
  font-weight: 300;
  font-family: Arial, sans-serif;
}

.mini-cart-info .remove img {
  cursor: pointer;
}

.mini-cart-total {
  text-align: right;
}
.mini-cart-total table {
  border-collapse: collapse;
  display: inline-block;
  margin-bottom: 5px;
}
.mini-cart-total td {
  color: #000;
  padding: 4px;
}
#header_oc #cart .checkout {
  text-align: right;
  clear: both;
}
#header_oc #cart .empty {
  padding: 20px 10px;
  text-align: center;
}
#header_oc #search_oc {
  position: absolute;
  top: 15px;
  right: 0px;
  width: 150px;
  z-index: 15;
}
#header_oc .button_oc-search {
  position: absolute;
  left: 0px;
  background: url("../image/button-search.png") center center no-repeat;
  width: 28px;
  height: 24px;
  border-right: 1px solid #cccccc;
  cursor: pointer;
}
#header_oc #search_oc input {
  background: #fff;
  padding: 1px 1px 1px 33px;
  width: 110px;
  height: 21px;
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -khtml-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
  -webkit-box-shadow: 0px 2px 0px #f0f0f0;
  -moz-box-shadow: 0px 2px 0px #f0f0f0;
  box-shadow: 0px 2px 0px #f0f0f0;
}
#header_oc #welcome {
  position: absolute;
  top: 52px;
  right: 0px;
  z-index: 5;
  text-align: right;
  color: #999999;
  display: none;
}
#header_oc .links {
  position: absolute;
  right: 0px;
  top: 50px;
  font-size: 10px;
  padding-right: 5px;
}
#header_oc .links a {
  float: left;
  display: block;
  padding: 0px 0px 0px 7px;
  text-decoration: none;
  font-size: 12px;
}
#header_oc .links a + a {
  margin-left: 8px;
  border-left: 1px solid #ccc;
}
/* menu */
#menu_oc {
  background: #585858;
  border-bottom: 1px solid #000000;
  height: 37px;
  margin-bottom: 15px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -webkit-box-shadow: 0px 2px 2px #dddddd;
  -moz-box-shadow: 0px 2px 2px #dddddd;
  box-shadow: 0px 2px 2px #dddddd;
  padding: 0px 5px;
}
#menu_oc ul {
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}
#menu_oc > ul > li {
  position: relative !important;
  float: left !important;
  z-index: 20 !important;
  background: 000 !important;
  line-height: 100% !important;
  padding: 0px !important;
  margin: 0 !important;
  overflow: visible !important;
}

#menu_oc > ul > li:hover {
  background: #000;
}
#menu_oc > ul > li > a {
  font-size: 13px;
  color: #fff;
  line-height: 14px;
  text-decoration: none;
  display: block;
  padding: 12px 15px 11px 15px;
  z-index: 6;
  position: relative;
}
#menu_oc > ul > li:hover > a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
#menu_oc > ul > li > div {
  display: none;
  background: #ffffff;
  position: absolute;
  z-index: 5;
  padding: 5px;
  border: 1px solid #000000;
  -webkit-border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -khtml-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
  background: url("../image/menu.png");
}
#menu_oc > ul > li:hover > div {
  display: table;
}
#menu_oc > ul > li > div > ul {
  display: table-cell;
}
#menu_oc > ul > li ul + ul {
  padding-left: 20px;
}
#menu_oc > ul > li ul > li > a {
  text-decoration: none;
  padding: 4px;
  color: #ffffff;
  display: block;
  white-space: nowrap;
  min-width: 120px;
}
#menu_oc > ul > li ul > li > a:hover {
  background: #000000;
}
#menu_oc > ul > li > div > ul > li {
  background: 000 !important;
  line-height: 100% !important;
  padding: 4px !important;
  margin: 0 !important;
}
#menu_oc > ul > li > div > ul > li > a {
  color: #ffffff;
}
.breadcrumb_oc {
  margin-bottom: 10px;
}

.success .close,
.warning .close,
.attention .close,
.information .close {
  float: right;
  padding-top: 4px;
  padding-right: 4px;
  cursor: pointer;
  display: none;
}

table.form {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
}
table.form tr td:first-child {
  width: 150px;
}
table.form > * > * > td {
  /*color: #000000;*/
}
table.form td {
  padding: 4px;
}
input.large-field,
select.large-field {
  width: 100%;
}
table.list {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 30px;
}
table.list td {
}
table.list thead td {
}
table.list thead td a,
.list thead td {
}
table.list tbody td a {
}
table.list tbody td {
  vertical-align: top;
  padding: 0px 5px;
}
table.list .left {
  text-align: left;
  padding: 7px;
}
table.list .right {
  text-align: right;
  padding: 7px;
}
table.list .center {
  text-align: center;
  padding: 7px;
}
table.radio {
  width: 100%;
  border-collapse: collapse;
}
table.radio td {
  padding: 5px;
  vertical-align: top;
}
table.radio td label {
  display: block;
}
table.radio tr td:first-child {
  width: 1px;
}
table.radio tr td:first-child input {
  margin-top: 0px !important;
  margin-left: 0px !important;
}
table.radio tr.highlight:hover td {
  cursor: pointer;
}

.pagination .results {
  text-align: center;
  padding-top: 10px;
  color: #b18b74;
  font-size: 16px;
}
/* button */
a.button_oc,
input.button_oc {
  cursor: pointer !important;
  color: #ffffff !important;
  line-height: 12px;
  font-size: 12px;
  font-weight: bold;
  background: url("../image/button.png") top left repeat-x;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  -webkit-box-shadow: 0px 2px 2px #dddddd;
  -moz-box-shadow: 0px 2px 2px #dddddd;
  box-shadow: 0px 2px 2px #dddddd;
}
a.button_oc {
  display: inline-block;
  text-decoration: none !important;
  padding: 6px 12px 6px 12px;
}
input.button_oc {
  margin: 0;
  border: 0;
  height: 24px;
  padding: 0px 12px 0px 12px;
}
a.button_oc:hover,
input.button_oc:hover {
  background: url("../image/button-active.png") repeat-x;
}

.buttons .left {
  float: left;
  text-align: left;
}
.buttons .right {
  float: right;
  text-align: right;
}
.buttons .center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.htabs {
  margin-bottom: -1px;
  overflow: auto;
  border-bottom: 1px solid #dddddd;
}
.htabs a {
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  background: #ffffff url("../image/tab.png") repeat-x;
  padding: 7px 15px 6px 15px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin-right: 2px;
  display: none;
}
.htabs a.selected {
  padding-bottom: 7px;
  background: #ffffff;
}
.tab-content {
  z-index: 2;
  overflow: hidden;
}

/* box */
.box_oc {
  margin-bottom: 20px;
}

.box_oc .box-content .box-product .row-fluid > div:hover .image {
  opacity: 0.5;
}

.box_oc .box-content .box-product .row-fluid > div:hover a {
  color: #9c673d;
}
/* box products */
.box-product .row-fluid + .row-fluid {
  margin-top: 80px;
}
.box-product > div {
  text-align: center;
}
#column-left + #column-right + #content_oc .box-product > div {
  width: 119px;
}
.box-product .image {
  display: block;
  margin: 0px auto;
}

.box-product .name {
  margin: 40px 0 4px;
  font-family: "Noto Serif SC", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
}
.box-product .name a {
  text-decoration: none;
  color: #465062;
}
.box-product .price {
  font-size: 24px;
}
.box-product .price-old {
  text-decoration: line-through;
  font-size: 20px;
}
.box-product .price-new {
  font-weight: bold;
}
.box-product .rating {
  display: block;
  margin-bottom: 4px;
}
.box-product .rating img {
  width: 77px;
}
/* box category */
.box-category {
  margin-top: -5px;
}
.box-category ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.box-category > ul > li {
  /*padding: 8px 8px 8px 0px;*/
}
.box-category > ul > li + li {
  border-top: 1px solid #eeeeee;
}
.box-category > ul > li > a {
  text-decoration: none;
}
.box-category > ul > li ul {
  display: none;
}
.box-category > ul > li a.active {
  font-weight: bold;
}
.box-category > ul > li a.active + ul {
  display: block;
}
.box-category > ul > li ul > li {
  /*padding: 5px 5px 0px 10px;*/
}
.box-category > ul > li ul > li > a {
  text-decoration: none;
  display: block;
}
.box-category > ul > li ul > li > a.active {
  font-weight: bold;
}
/* box filter */
ul.box-filter,
ul.box-filter ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.box-filter span {
  font-weight: bold;
  border-bottom: 1px solid #eeeeee;
  display: block;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
ul.box-filter > li ul {
  padding-bottom: 10px;
}
/* content */
#content_oc .content_oc {
  margin-bottom: 20px;
}
#content_oc .content_oc .left {
  float: left;
  width: 49%;
}
#content_oc .content_oc .right {
  float: right;
  width: 49%;
}
/* category */
.category-info {
  overflow: auto;
  margin-bottom: 20px;
}
.category-info .image {
  float: left;
  padding: 5px;
  margin-right: 15px;
  border: 1px solid #e7e7e7;
}
.category-list {
  overflow: auto;
  margin-bottom: 20px;
}
.category-list ul {
  float: left;
  width: 18%;
}
/*.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}*/
/* manufacturer */
.manufacturer-list {
  border: 1px solid #dbdee1;
  padding: 5px;
  overflow: auto;
  margin-bottom: 20px;
}
.manufacturer-heading {
  background: #f8f8f8;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 8px;
  margin-bottom: 6px;
}
.manufacturer-content {
  padding: 8px;
}
.manufacturer-list ul {
  float: left;
  width: 25%;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 10px;
}
/* product */
.product-filter {
  margin: -20px 0 40px;
  overflow: hidden;
  color: #b18b74;
  font-size: 16px;
}
.product-filter .display {
  margin-right: 15px;
  float: left;
  padding-top: 4px;
}
.product-filter .display a {
  font-weight: bold;
}
.product-filter .sort {
  float: right;
}
.product-filter .limit {
  margin-left: 15px;
  float: right;
}
.product-compare {
  padding-top: 6px;
  margin-bottom: 25px;
  font-weight: bold;
}
.product-compare a {
  text-decoration: none;
  font-weight: bold;
}
.product-list > div {
  overflow: auto;
  margin-bottom: 15px;
}
.product-list .right {
  float: right;
  margin-left: 15px;
}
.product-list .left {
  float: none;
  width: auto;
}
.product-list > div + div {
  border-top: 1px solid #eeeeee;
  padding-top: 16px;
}
.product-list .image {
  float: left;
  margin-right: 10px;
}
.product-list .image img {
  padding: 3px;
  border: 1px solid #e7e7e7;
}
.product-list .name {
  margin-bottom: 3px;
}
.product-list .name a {
  font-weight: bold;
  text-decoration: none;
}
.product-list .description {
  line-height: 15px;
  margin-bottom: 5px;
}
.product-list .rating {
}
.product-list .price {
  float: right;
  height: 50px;
  margin-left: 8px;
  text-align: right;
  font-size: 12px;
}
.product-list .price-old {
  text-decoration: line-through;
}
.product-list .price-new {
  font-weight: bold;
}
.product-list .price-tax {
  font-size: 12px;
  font-weight: normal;
}
.product-list .cart {
  margin-bottom: 3px;
}
.product-list .wishlist,
.product-list .compare {
  margin-bottom: 3px;
}
.product-list .wishlist a {
  text-decoration: none;
  padding-left: 18px;
  display: block;
  background: url("../image/add.png") left center no-repeat;
}
.product-list .compare a {
  text-decoration: none;
  padding-left: 18px;
  display: block;
  background: url("../image/add.png") left 60% no-repeat;
}
.product-grid {
  width: 100%;
  overflow: auto;
}
.product-grid > div {
  /*width: 130px;*/
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
  margin-bottom: 15px;
}
#column-left + #column-right + #content_oc .product-grid > div {
  width: 125px;
}
.product-grid .image {
  display: block;
  margin-bottom: 0px;
}
.product-grid .image img {
  padding: 3px;
  border: 1px solid #e7e7e7;
}
.product-grid .name a {
  font-weight: bold;
  text-decoration: none;
  display: block;
  margin-bottom: 4px;
}
.product-grid .description {
  display: none;
}
.product-grid .rating {
  display: block;
  margin-bottom: 4px;
}
.product-grid .price {
  display: block;
  font-weight: bold;
  margin-bottom: 4px;
}
.product-grid .price-old {
  text-decoration: line-through;
}
.product-grid .price-new {
  font-weight: bold;
}
.product-grid .price .price-tax {
  display: none;
}
.product-grid .cart {
  margin-bottom: 3px;
}
.product-grid .wishlist,
.product-grid .compare {
  margin-bottom: 3px;
}
.product-grid .wishlist a {
  text-decoration: none;
  padding-left: 18px;
  display: block;
  background: url("../image/add.png") left center no-repeat;
}
.product-grid .compare a {
  text-decoration: none;
  padding-left: 18px;
  display: block;
  background: url("../image/add.png") left center no-repeat;
}
.box-product .cart {
  display: none;
}

/* Product */
.product-info {
  overflow: auto;
  margin-bottom: 20px;
  font-size: 16px;
}
.product-info > .left {
  float: left;
  width: 38% !important;
}
.product-info > .right {
  float: right;
  width: 59% !important;
}
.product-info .image {
  margin-bottom: 20px;
  text-align: center;
}
.product-info .image-additional {
  margin-left: -5px;
}
.product-info .image-additional img {
}
.product-info .image-additional a {
  float: left;
  display: block;
  margin-bottom: 1.26582%;
  margin-left: 1.26582% !important;
  width: 31.4895%;
  border: 1px solid #d2d2d2;
  text-align: center;
}
.product-info .image-additional a:hover {
  border: 1px solid #5b5b5b;
}

.product-info .description h1 {
  margin-bottom: 30px;
}

.product-info .description {
  margin: 0 0 20px;
  font-size: 14px;
  font-weight: 400;
}
.product-info .description span {
}
.product-info .description a {
  text-decoration: none;
  color: #465062;
}
.product-info .price {
  font-size: 48px;
}
.product-info .price-old {
  text-decoration: line-through;
  font-size: 36px;
}
.product-info .price-new {
}
.product-info .price-tax {
  font-size: 12px;
  font-weight: normal;
}
.product-info .price .reward {
  font-size: 12px;
  font-weight: normal;
}
.product-info .price .discount {
  font-size: 12px;
  font-weight: normal;
}
.product-info .options {
  border-bottom: 1px solid #e7e7e7;
  padding: 0px 5px 10px 5px;
  margin-bottom: 10px;
}
.product-info .option-image {
  margin-top: 3px;
  margin-bottom: 10px;
}
.product-info .option-image label {
  display: block;
  width: 100%;
  height: 100%;
}
.product-info .option-image img {
  margin-right: 5px;
  border: 1px solid #cccccc;
  cursor: pointer;
}
.product-info .cart {
  margin-bottom: 20px;
  overflow: auto;
}
.product-info .cart div {
  float: left;
  vertical-align: middle;
}
.product-info .cart .actions {
  margin-bottom: 10px;
}
.product-info .cart div > span {
  padding-top: 7px;
  display: block;
}
.product-info .productLinks {
  padding: 20px 0;
}
.product-info .cart .minimum {
  padding-top: 5px;
  font-size: 11px;
  clear: both;
}
.product-info .review {
  margin-bottom: 10px;
}
.product-info .review img {
  display: block;
}

.product-info .review .share {
  overflow: auto;
  margin: 10px 0 0;
}
.product-info .review .share a {
  text-decoration: none;
}
.review-list {
  overflow: auto;
  margin-bottom: 20px;
}
.review-list .author {
  float: left;
  margin-bottom: 20px;
}
.review-list .rating {
  float: right;
  margin-bottom: 20px;
}
.review-list .text {
  clear: both;
}

.compare-info {
  margin-bottom: 20px;
}
.compare-info thead td,
.compare-info thead tr td:first-child {
  text-align: left;
}
.compare-info tr td:first-child {
  text-align: right;
}
.compare-info td {
  vertical-align: top;
}
.compare-info .name a {
  font-weight: bold;
}
.compare-info .price-old {
  font-weight: bold;
  text-decoration: line-through;
}
.compare-info .price-new {
  font-weight: bold;
}
/* wishlist */
.wishlist-info table {
  width: 100%;
  margin-bottom: 20px;
}

.wishlist-info thead td {
  background: none;
  border-bottom: 1px solid #cfcfcf;
  font: 300 18px "Source Sans Pro", arial, helvetica, sans-serif;
  padding: 0 20px 15px;
  vertical-align: bottom;
}

.wishlist-info thead .name,
.wishlist-info thead .model,
.wishlist-info thead .stock {
  text-align: left;
}
.wishlist-info thead .quantity,
.wishlist-info thead .price,
.wishlist-info thead .total,
.wishlist-info thead .action {
  text-align: right;
}
.wishlist-info tbody td {
}
.wishlist-info tbody .image img {
  border: 1px solid #d4d4d4;
}
.wishlist-info tbody .image {
  text-align: center;
}
.wishlist-info tbody .name,
.wishlist-info tbody .model,
.wishlist-info tbody .stock {
  text-align: left;
}
.wishlist-info tbody .quantity,
.wishlist-info tbody .price,
.wishlist-info tbody .total,
.wishlist-info tbody .action {
  text-align: right;
}
.wishlist-info tbody .price s {
  color: #f00;
}
.wishlist-info tbody .action img {
  cursor: pointer;
}
.login-content {
  margin-bottom: 20px;
  overflow: auto;
}
.login-content .left {
  float: left;
  width: 48%;
}
.login-content .right {
  float: right;
  width: 48%;
}
.login-content .left .content_oc,
.login-content .right .content_oc {
  min-height: 190px;
}
/* orders */
.order-list {
  margin-bottom: 10px;
}
.order-list .order-id {
  width: 49%;
  float: left;
  margin-bottom: 2px;
}
.order-list .order-status {
  width: 49%;
  float: right;
  text-align: right;
  margin-bottom: 2px;
}
.order-list .order-content {
  padding: 10px 0px;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}
.order-list .order-content div {
  float: left;
  width: 33.3%;
}
.order-list .order-info {
  text-align: right;
}
.order-detail {
  background: #efefef;
  font-weight: bold;
}
/* returns */
.return-list {
  margin-bottom: 10px;
}
.return-list .return-id {
  width: 49%;
  float: left;
  margin-bottom: 2px;
}
.return-list .return-status {
  width: 49%;
  float: right;
  text-align: right;
  margin-bottom: 2px;
}
.return-list .return-content {
  padding: 10px 0px;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}
.return-list .return-content div {
  float: left;
  width: 33.3%;
}
.return-list .return-info {
  text-align: right;
}
.return-product {
  overflow: auto;
  margin-bottom: 20px;
}
.return-name {
  float: left;
  width: 33.3%;
}
.return-model {
  float: left;
  width: 33.3%;
}
.return-quantity {
  float: left;
  width: 33.3%;
}
.return-detail {
  overflow: auto;
  margin-bottom: 20px;
}
.return-reason {
  float: left;
  width: 33.3%;
}
.return-opened {
  float: left;
  width: 33.3%;
}
.return-opened textarea {
  width: 98%;
  vertical-align: top;
}
.return-captcha {
  float: left;
}
.download-list {
  margin-bottom: 10px;
}
.download-list .download-id {
  width: 49%;
  float: left;
  margin-bottom: 2px;
}
.download-list .download-status {
  width: 49%;
  float: right;
  text-align: right;
  margin-bottom: 2px;
}
.download-list .download-content {
  padding: 10px 0px;
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}
.download-list .download-content div {
  float: left;
  width: 33.3%;
}
.download-list .download-info {
  text-align: right;
}
/* cart */
.cart-info table,
.checkout-product table {
  width: 100%;
  margin-bottom: 20px;
  border-collapse: collapse;
}
.cart-info td {
}
.cart-info thead td,
.checkout-product thead td {
  font: 300 18px "Source Sans Pro", Arial, Helvetica, sans-serif;
  padding: 0 20px 15px;
  vertical-align: bottom;
  background: none;
  border-bottom: 1px solid #cfcfcf;
}
.cart-info thead .image {
  text-align: center;
}
.cart-info thead .name,
.cart-info thead .model,
.cart-info thead .quantity {
  text-align: left;
}
.cart-info thead .price,
.cart-info thead .total,
checkout-product thead .price,
.checkout-product thead .total {
  text-align: right;
}
.cart-info tbody td,
.checkout-product tbody td {
  padding: 20px;
}
.cart-info tbody .image img {
  border: 1px solid #d4d4d4;
}
.cart-info tbody .image {
  text-align: center;
  min-width: 60px;
}
.cart-info tbody .name,
.cart-info tbody .model,
.cart-info tbody .quantity {
}
.cart-info tbody .quantity {
  width: 110px;
}
.cart-info tbody .quantity .input-mini {
  width: 30px;
  text-align: center;
}

.cart-info tbody .price,
.cart-info tbody .total,
.checkout-product tbody .price,
.checkout-product tbody .total {
  text-align: right;
}
.cart-info tbody span.stock {
  font-weight: bold;
}

.cart-info tbody .remove {
  padding: 0;
  border: 1px solid #d5d1cd;
  background: #f5f5f5; /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 0%, #e1e1e1 100%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #f5f5f5),
    color-stop(100%, #e1e1e1)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #e1e1e1 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f5f5f5 0%, #e1e1e1 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 0%, #e1e1e1 100%); /* IE10+ */
  background: linear-gradient(to bottom, #f5f5f5 0%, #e1e1e1 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}

.cart-info tbody .remove a {
  text-decoration: none;
  padding: 20px;
}
.cart-info tbody .remove .icon-close {
  font-size: 12px;
}
.cart-module > div {
  /*display: none;*/
}
.cart-total {
  border-top: 1px solid #dddddd;
  overflow: auto;
  padding-top: 8px;
  margin-bottom: 15px;
}
.cart-total table {
  float: right;
  min-width: 250px;
}
.cart-total tbody tr td,
.cart-total tbody tr:nth-child(2n) td {
  padding: 3px;
  text-align: right;
  background-color: transparent;
}

.checkout-product tfoot td {
  text-align: right;
}
.checkout-product tfoot {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 8px 0;
  margin: 15px 0;
}
/* checkout */
.checkout-heading {
  margin-bottom: 15px;
}
.checkout-heading a {
  float: right;
  margin-top: -30px;
}
.checkout-content {
  padding: 0px 20px 15px;
  display: none;
  overflow: hidden;
}
.checkout-content .left {
  float: left;
  width: 48%;
}
.checkout-content .right {
  float: right;
  width: 48%;
}
.checkout-content .buttons {
  clear: both;
}

.contact-info {
  overflow: auto;
}
.contact-info .left {
  float: left;
  width: 48%;
}
.contact-info .right {
  float: left;
  width: 48%;
}
.sitemap-info {
  overflow: auto;
  margin-bottom: 40px;
}
.sitemap-info .left {
  float: left;
  width: 48%;
}
.sitemap-info .right {
  float: left;
  width: 48%;
}
/* footer */
#footer_oc {
  clear: both;
  overflow: hidden;
  min-height: 135px;
  padding: 20px;
  border-top: 1px solid #dbdee1;
  border-bottom: 1px solid #dbdee1;
}
#footer_oc h3 {
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 8px;
}
#footer_oc .column {
  float: left;
  width: 25%;
  min-height: 135px;
}
#footer_oc .column ul {
  margin-top: 0px;
  margin-left: 8px;
  padding-left: 12px;
}
#footer_oc .column ul li {
  margin-bottom: 3px;
}
#footer_oc .column a {
  text-decoration: none;
}
#footer_oc .column a:hover {
  text-decoration: underline;
}
#powered {
  margin-top: 5px;
  text-align: right;
  clear: both;
}
/* banner */
.banner_oc div {
  text-align: center;
  width: 100%;
  display: none;
}
.banner div img {
  margin-bottom: 20px;
}
#module_cart .content_oc {
  background: none repeat scroll 0 0 #ffffff;
  border-color: #eeeeee;
  border-radius: 0 7px 7px 7px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 2px 2px #dddddd;
  clear: both;
  display: none;
  min-height: 150px;
  padding: 8px;
  position: relative;
  top: -1px;
}
#module_cart.active .heading {
  border-left: 1px solid #eeeeee;
  border-radius: 7px 7px 0 0;
  border-right: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
  margin-top: 5px;
  padding-bottom: 6px;
  padding-top: 10px;
}
#module_cart.active .content {
  display: block;
}
#module_cart .cart {
  border-collapse: collapse;
  margin-bottom: 5px;
  width: 100%;
}
#module_cart .cart td {
  border-bottom: 1px solid #eeeeee;
  color: #000000;
  padding: 2px 3px;
  vertical-align: top;
}
#module_cart .cart .image {
  display: none;
}
#module_cart .cart .image img {
  border: 1px solid #eeeeee;
  text-align: left;
}
#module_cart .cart .name small {
  color: #666666;
  line-height: 14px;
}
#module_cart .cart td.total,
#module_cart .cart td.quantity {
  text-align: right;
  vertical-align: middle;
}
#module_cart .cart .remove {
  text-align: right;
  padding: 0 2px;
  vertical-align: middle;
}
#module_cart .cart .remove img {
  cursor: pointer;
}
#module_cart table.total {
  border-collapse: collapse;
  clear: left;
  float: right;
  margin-bottom: 5px;
  padding: 5px;
}
#module_cart table.total td {
  color: #000000;
}
#module_cart .checkout {
  clear: both;
  text-align: right;
}
#module_cart .empty {
  text-align: center;
}
